Subject: bug#7641: closed (Re: bug#7641: use more familiar left-mouse... names)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 15 Dec 2010 03:55:02 +0000

Your bug report

#7641: use more familiar left-mouse... names

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7641: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7641
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7641: use more familiar left-mouse... names
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 15 Dec 2010 06:00:37 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: [email-masked]
> Date: Wed, 15 Dec 2010 07:43:03 +0800
> Cc: 
> 
> I think the general public are more familiar with right-mouse
> center-mouse left-mouse than these names.

Except that in Emacs, they could be remapped (e.g., mouse-3 could be a
simultaneous click on both left and right buttons).  If we use left,
right, and center, the manual could be simply wrong for some
configurations.

I'm closing the bug report.

Subject: use more familiar left-mouse... names
From: [email-masked]
To: [email-masked]
Date: Wed, 15 Dec 2010 07:43:03 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

I think the general public are more familiar with right-mouse
center-mouse left-mouse than these names.

Maybe the could be made into aliases to show the public.

Maybe it would work no matter if the user has configured the mouse for
right handers or left.

      Click <mouse-2> on a completion to select it.
      In this buffer, type RET to select the completion near point.